function Report(id){window.open("http://www.ep8.net/Report.asp?N="+id+"","Report","top=100,left=200,scrollbars=no,width=400,height=222");}
function AddFav(){window.external.addFavorite(window.document.location.href,document.title);}
function storePageToKey365() {
    if (document.selection) {
        var sel = document.selection.createRange().text;
    }
    if (!sel) {
        var sel = '';
    }
    var url   = location.href;
    var title = document.title;
    void(window.open('http://www.365Key.com/storeIt.aspx?t='+escape(title)+'&u='+escape(url)+'&c='+escape(sel),'_blank','scrollbars=no,width=475,height=575,left=75,top=20,status=no,resizable=yes'))
}

function storePageToVivi() {
    if (document.selection) {
        var sel = document.selection.createRange().text;
    }
    if (!sel) {
        var sel = '';
    }
    var url   = location.href;
    var title = document.title;
    void(window.open('http://vivi.sina.com.cn/collect/icollect.php?pid=2008&title='+escape(title)+'&url='+escape(url),'_blank','scrollbars=no,width=475,height=575,left=75,top=20,status=no,resizable=yes'))
}
function copycode(obj) {
	var rng = document.body.createTextRange();
	rng.moveToElementText(obj);
	rng.scrollIntoView();
	rng.select();
	rng.execCommand("Copy");
	rng.collapse(false);
}